Equalizador gráfico

Para ocultar ou mostrar o painel do Equalizador gráfico

Simplesmente clique no botão Ocultar equalizador gráfico.

Essa técnica também pode ser utilizada para diminuir o tamanho do Painel de Controle.

Para ativar ou desativar o Equalizador gráfico

No Painel de Controle, clique no botão Predefinições do equalizador e selecione Ativar equalizador no menu.

Para selecionar uma predefinição do Equalizador gráfico

No Painel de Controle, clique no botão Predefinições do equalizador e selecione uma das predefinições.

Predefinições personalizadas

Você pode criar predefinições personalizadas definindo os níveis desejados e, em seguinda, clicando no botão Predefinições do equalizador e clicando em “Adicionar predefinição…” Nomeie a predefinição e clique em “OK.”

Para remover uma predefinição personalizada, clique no botão Predefinições do equalizador e clique em “Remover predefinição…” Escolha a predefinição que deseja remover e clique em “OK.”

Para ajustar um nível do Equalizador gráfico

Arraste o controle deslizante do Equalizador gráfico para cima, para aumentar o nível, ou para baixo, para diminuir o nível. Da mesma forma, caso um controle esteja selecionado, utilize as teclas de seta para fazer pequenos ajustes ou as teclas Page Up e Page Down para fazer ajustes maiores.